Enable -fstack-protector-strong by default on x86
[opus.git] / NEWS